P {
	FONT-SIZE: 8pt; COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica
}
UL {
	FONT-SIZE: 8pt; COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica
}
TD {
	FONT-SIZE: 8pt; COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica
}
TR {
	FONT-SIZE: 8pt; COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica
}
A:link {
	COLOR: #710000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #710000; TEXT-DECORATION: none
}
A:active {
	COLOR: #710000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c08f8c; TEXT-DECORATION: none
}
A.bottomlinks:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A.bottomlinks:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.bottomlinks:active {
	COLOR: #999999; TEXT-DECORATION: none
}
A.bottomlinks:hover {
	TEXT-DECORATION: underline
}
.txt {
	TEXT-ALIGN: justify
}
.bottomlinks {
	FONT-SIZE: 7pt; COLOR: #444444; LINE-HEIGHT: 8pt; FONT-FAMILY: verdana, arial, helvetica
}
.form {
	BORDER-RIGHT: #f8a194 2px solid; BORDER-TOP: #f8a194 2px solid; FONT-SIZE: 11px; BORDER-LEFT: #f8a194 2px solid; COLOR: #710000; BORDER-BOTTOM: #f8a194 2px solid; FONT-FAMILY: tahoma, arial; BACKGROUND-COLOR: #fdfcf9
}
.form2 {
	BORDER-RIGHT: #f8a194 2px solid; BORDER-TOP: #f8a194 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: #f8a194 2px solid; COLOR: #710000; BORDER-BOTTOM: #f8a194 2px solid; FONT-FAMILY: tahoma, arial; BACKGROUND-COLOR: #ffddb8
}
.liste {
	LIST-STYLE-TYPE: square
}
